uuid: 3c825ae9-9d75-4602-999a-4e226f44fbe3
langcode: en
status: true
dependencies:
  module:
    - workflow
title: 'Default cron handler'
id: workflow_cron
weight: 0
module: workflow
callback: workflow_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
